@font-face {
    font-family: 'normalfont';
    src: local('Arial');
}
@font-face {
    font-family: 'Mouser';
    src: url('res/Mouser.ttf'); 
}
body, canvas, div {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    touch-action: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
* { margin:0; padding:0;}
html, body { width:100%; height:100%; background-color: #0c7ba4;}
canvas { display:block; }